/*
 Theme Name:   Fildisi Child
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Fildisi is a multi-purpose WP theme that will make the design life of your site much more easier. Whether general or specific-purpose websites, corporations, freelancers, agencies, photographers, designers,    bloggers, you name it, Fildisi breaks the rules, adjusts to your creativity, and inspires you to create unique layouts to impress the world.
 Author:       Pedro de la Cruz
 Template: fildisi
 Version: 1.0
*/

.alm-reveal{overflow:hidden;}
.alm-btn-wrap .alm-load-more-btn{height: 42px !important;line-height: 0px !important;}
.send_form_home{height: 42px !important;line-height: 0px !important; width: 200px !important;margin:0 auto !important;display:block !important;}
#form_publicaciones{position: relative;margin-bottom: 30px;}
#form_publicaciones input[type=text]{}

.eut-isotope-column-2 .single-portfolio-home{width:50%;float:left;}
.eut-isotope-column-3 .single-portfolio-home{width:33.333%;float:left;}
.eut-isotope-column-4 .single-portfolio-home{width:25%;float:left;}
.eut-isotope-column-5 .single-portfolio-home{width:20%;float:left;}
.eut-isotope-column-6 .single-portfolio-home{width:16.666%;float:left;}

.container-ajax-loader{height:auto !important;}
#load-more{line-height:0.4 !important;}
.contenedor-custom{padding-top:20px !important;padding-bottom:30px !important;}

.portfolio-filter{overflow:hidden;margin-bottom:20px;}
#select-cat-home,#select-cat-int{float:left;width:70% !important; box-sizing: border-box;margin-right:10px !important;}
#select-publicacion-int,#select-nombre-int,#select-estudio-int,#select-area-int{float:left;width:calc(20% - 10px) !important; box-sizing: border-box;margin-right:10px !important;}
#select-show-home,#select-show-int{float:right;width:calc(20% - 0px) !important; box-sizing: border-box;}
.error_search{text-align:center;font-size:32px;}

.enlace_custom{cursor:pointer;}

@media (max-width: 1200px) {
    .single-portfolio-home{width:50%;}
}

@media (max-width: 1023px) {
    #form_publicaciones{padding-top:100px;}
	#select-publicacion-int, #select-nombre-int, #select-estudio-int, #select-area-int{width:calc(50% - 10px) !important}
	#select-show-int{float:left;width:calc(100% - 10px) !important; box-sizing: border-box;}
	#form_publicaciones input[type=text]{width:calc(100% - 10px) !important;}
}

@media (max-width: 767px) {
    .single-portfolio-home{width:100%;}
	.page-id-37 #eut-main-responsive-header{top:78px !important;}
}

@media (max-width: 480px) {
  #select-cat-home,#select-cat-int{float:inherit;width:100% !important; margin-right:0px !important;}
	#select-show-home,#select-show-int{float:inherit;width:100% !important; ;}
	#select-publicacion-int, #select-nombre-int, #select-estudio-int, #select-area-int{width:calc(100% - 0px) !important}
	#select-show-int{float:left;width:calc(100% - 0px) !important; box-sizing: border-box;}
	#form_publicaciones input[type=text]{width:calc(100% - 0px) !important;}
	.send_form_home{width:100% !important} 
	
}